<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>Pokedex.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>EB8807651CE53CB70075F33E</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>EB8807791CE53CB70075F33E</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>EB8807841CE53CB80075F33E</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
